Subject: Re: [bug#40715] [PATCH] shepherd: doc: remove 'call/ec'.

From: [email-masked]
Date: Tue, 21 Apr 2020 20:07:57 +0000

21 avril 2020 21:15 "Leo Famulari" <[email-masked]> a écrit:

> On Tue, Apr 21, 2020 at 08:48:47PM +0200, Guy-Fleury Iteriteka wrote:
> 
>> hello,
>> 
>> Le 21 avril 2020 18:58:40 UTC+02:00, Leo Famulari <[email-masked]> a écrit :
>> On Sun, Apr 19, 2020 at 09:04:45AM +0200, guy fleury iteriteka wrote:
>> * doc/shepherd.texi(call/ec): remove documentation.
>> 
>> Thanks!
>> 
>> -@deffn {procedure} call/cc proc
>> -An alias for @code{call-with-current-continuation}.
>> -@end deffn
>> 
>> Did you mean to also remove the call/cc part? It's not mentioned in the
>> commit message...
>> 
>> This fallow my previous patch 6b0e1e1923107bdf5073f87649a724b7375808b0 applied by Ludo.
> 
> Yes, I noticed. But what about call/cc?

I see my err. I noticed that in Changelog 2003 they change the call 'call/cc' to 'call/ec'.
Perhaps they forget to remove it in the doc. Any way see this update patch or adjust it correctly.